lftpget(1)

NAZWA
lftpget - pobieranie plików poprzez FTP za pomocą lftp

SKŁADNIA
lftpget [-c] [-d] [-v] URL [URL...]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

lftpget pobiera plik ze zdalnego hosta. Jeżeli zajdzie taka potrzeba, będzie on ponawiać próby połączenia, dopóki transfer nie zostanie zakończony.

lftpget jest zwykłym skryptem powłoki, który wywołuje program lftp(1).

OPCJE

-c  Kontynuacja poprzedniego transferu, wykonanie reget.

-d  Wyprowadzanie na wyjście informacji uruchomieniowych.

-v  Wyjście w trybie "gadatliwym".

PLIKI

/etc/lftp.conf
    Ogólnosystemowy plik startowy dla programu lftp, ma on wpływ na działanie tego skryptu.

~/.lftp/rc, ~/.lftprc
    Pliki powyższe wykonywane są przy starcie programu lftp, zaraz po pliku /etc/lftp.conf.

~/.lftp/log
    Plik, do którego zapisywane są zdarzenia, gdy program lftp przechodzi do działania w tle w trybie nohup.

~/.netrc
    Zawartość tego pliku sprawdzana jest aby uzyskać domyślny identyfikator dla swerwerów ftp. Został on opisany na stonie podręcznika systemowego dla programu ftp(1).

ZOBACZ TAKŻE
ftp(1), lftp(1)

AUTOR
Alexander V. Lukyanov <lav@yars.free.net>

PODZIĘKOWANIA
Ta strona podręcznika systemowego została pierwotnie napisana przez Nicolása Lichtmaiera <nick@debian.org>, dla systemu Debian GNU/Linux.

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 lftpget

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.